/*---------------------------------------------------------------------------------------------------------
Design and coding by Marko Petkovic (hemikalije@gmail.com)
Html and css code is copyright of Aviva Directory (http://www.avivadirectory.com) and all rights are reserved.
-------------------------------------------------------------------------------------------------------------*/


/* This is the Holly Hack \*/
* html #wrap { height: 1% }
* html #content { height: 1% }
/* For Win IE's eyes only */

*{
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #393939;
	font-size: 12px;
}
div.clear {
	font-size: 1px;
	line-height: 1px;
	clear: both;
	height: 1px;
}
/*----------------------------------------------general tags------------------------------------------------*/
h1 {
	position: absolute;
	font-size: 15px;
	line-height: 50px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
	height: 50px;
	top: 210px;
	right: 0px;
	width: 100ex;
	padding-right: 260px;
	z-index: 4;
}
a {
	color: #b8c15d;
}
p {
	color: #FFFFFF;
}
ul {
	list-style-type: none;
}
ol {
	padding-left: 20px;
}
li {
	color: #FFFFFF;
}
td {
	vertical-align: top;
}
ol li {
	padding-top: 2px;
	padding-bottom: 2px;
}
input.text, select {
	font-size: 17px;
	line-height: 25px;
	height: 25px;
	background-color: #5f5f5f;
	border: 1px solid #343434;
	color: #FFFFFF;
	width: 300px;
}
input[type=radio] {
	margin-top: 8px;
}
/*-------------------------------------------------------header and content-----------------------------------*/
#header {
	background-color: #525252;
	background-image: url(../images/headbg.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 259px;
	position: relative;
}
#girl {
	height: 259px;
	width: 353px;
	position: absolute;
	top: 0px;
	right: 20px;
	background-image: url(../images/girl.gif);
	background-repeat: no-repeat;
	z-index: 2;
}
.logo {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	left: 44px;
	top: 53px;
	height: 87px;
	width: 286px;
}


/*--------------------------------------------------------navigation------------------------------------------*/
ul.mnav {
	height: 39px;
	position: absolute;
	left: 18px;
	top: 168px;
	list-style-type: none;
	width: 500px;
}
ul.mnav li {
	display: inline;
	float: left;
	height: 39px;
}
ul.mnav li a {
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 39px;
	margin-right: 8px;
}
a.home {
	background-image: url(../images/home.gif);
	width: 54px;
}
a.addlink {
	background-image: url(../images/addlink.gif);
	width: 74px;
}
a.popular {
	background-image: url(../images/popular.gif);
	width: 71px;
}
a.latest {
	background-image: url(../images/latest.gif);
	width: 63px;
}
a.aboutus {
	background-image: url(../images/about.gif);
	width: 83px;
}
a.contact {
	background-image: url(../images/contact.gif);
	width: 75px;
}
a.rss {
	background-image: url(../images/rss.gif);
	width: 26px;
}
/*----------------------------------------------------------------layout--------------------------------------------*/
#wrap {
	background-color: #393939;
	background-image: url(../images/bg.gif);
	background-repeat: repeat;
	float: left;
	width: 100%;
}
#content {
	background-color: #393939;
	border: 1px solid #343434;
	margin-left: 20px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.about h2 {
	font-size: 1.6em;
	font-weight: normal;
	margin-bottom: 10px;
}
.about p {
	margin-bottom: 8px;
}
.about a {
	color: #b8c15d;
}
.testimonials {
	padding-bottom: 5px;
	padding-top: 5px;
}
.testimonial {
	font-size: 1.2em;
}
.signature {
	color: #a9b440;
}
#sidebar {
	width: 220px;
	text-align: left;
	z-index: 3;
	margin-left: 20px;
}
#plant {
	background-image: url(../images/trava.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: right;
	height: 114px;
	width: 433px;
	margin-top: 9px;
}
#footer {
	line-height: 40px;
	background-color: #393939;
	clear: both;
	height: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #373737;
	z-index: 3;
}
p.location, p.totallinks {
	line-height: 15px;
	color: #FFFFFF;
	height: 25px;
	margin-bottom: 20px;
	margin-left: 20px;
	border: 1px solid #343434;
	background-color: #393939;
	padding-left: 10px;
}
p.location a {
	color: #FFFFFF;
	text-decoration: underline;
}
p.location a:hover {
	text-decoration: none;
}

/*---------------------------------------------------------------sidebar content---------------------------------------*/
#sidebar div, #additional {
	background-color: #393939;
	border: 1px solid #373737;
	padding-top: 30px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#sidebar ul, #additional ul {
	list-style-type: none;
}
#sidebar li, #additional li {
	display: block;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 16px;
	margin-bottom: 4px;
}
#sidebar li a, #additional li a {
	color: #FFFFFF;
	text-decoration: none;
}
#sidebar li a:hover, #additional li a:hover {
	text-decoration: underline;
}

#sidebar .search {
	background-image: url(../images/search.gif);
	text-align: center;
}
#sidebar .readings {
	background-image: url(../images/readings.gif);
}
#sidebar .downloads {
	background-image: url(../images/downloads.gif);
}
#sidebar .tools {
	background-image: url(../images/tools.gif);
}
#sidebar .resources {
	background-image: url(../images/resources.gif);
}
#sidebar #alexa {
	background-image: url(../images/alexa.gif);
}
#additional {
	background-image: url(../images/additional.gif);
	margin-top: 20px;
	margin-left: 20px;
}
.searchinput {
	background-color: #5f5f5f;
	height: 30px;
	width: 145px;
	border: 1px solid #373737;
	background-image: url(../images/searchbtn.gif);
	background-repeat: no-repeat;
	background-position: 1% 50%;
	font-size: 20px;
	line-height: 30px;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 35px;
}
/*---------------------------------------------------------footer content--------------------------------------------*/
.copyright {
	background-image: url(../images/copyright.gif);
	background-repeat: no-repeat;
	display: block;
	float: right;
	height: 39px;
	width: 150px;
	margin-right: 10px;
}
#bnav {
	list-style-type: none;
	height: 40px;
	padding-left: 20px;
	float: left;
	width: 550px;
}
#bnav li {
	display: inline;
}
#bnav li a {
	line-height: 40px;
	color: #FFFFFF;
	text-decoration: underline;
	display: block;
	float: left;
	height: 40px;
	margin-right: 10px;
}
#bnav li a:hover {
	text-decoration: none;
}